additionalProperties:
    formFields:
        - default: 9000
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelPt: Porta
          required: true
          rule: paramPort
          type: number